# Query Position Risk Limit Tiers

/sapi/v1/position/risk/limit\_tier

Request type: GET

Signature verification: Yes

Interface permission: Read

Rate Limit: Generally, the private interface rate limit of API key is at most 144 times every 3 seconds for each UID (Trade Interface: at most 72 times every 3 seconds. Read Interface: at most 72 times every 3 seconds) (this rate limit is shared by all the altcoins contracts delivered by different date).

### Request Address

| Environment                         | Address               |
| ----------------------------------- | --------------------- |
| Online                              | <https://api.sunx.io> |
| Online (preferred by aws customers) | <https://api.sunx.io> |

### Request Parameter

| Parameter      | Data Type | Required | Description | Value Range       | Default Value |
| -------------- | --------- | -------- | ----------- | ----------------- | ------------- |
| contract\_code | String    | true     | Symbol      | "BTC-USDT", "ETH- |               |
| margin\_mode   | String    | false    | Margin mode | cross             | cross         |

### Response Parameter

| Parameter                 | Data Type | Required | Description                                         | Value Range              |
| ------------------------- | --------- | -------- | --------------------------------------------------- | ------------------------ |
| contract\_code            | String    | true     | Symbol                                              | "BTC-USDT"               |
| margin\_mode              | String    | true     | Contract type                                       | cross: Cross margin      |
| tier                      | String    | true     | Tier                                                |                          |
| max\_lever                | String    | true     | Current maximum leverage                            |                          |
| maintenance\_margin\_rate | String    | true     | Current maintenance margin ratio                    |                          |
| max\_volume               | String    | true     | Current maximum position size maximum position Cont |                          |
| min\_volume               | String    | true     | Current minimum position size minimum position Cont |                          |
| volume\_unit              | String    | true     | Position Unit                                       | contract: cont usdt：USDT |

### Request example

```
GET /sapi/v1/position/risk/limit_tier? contract_code=BTC-USDT
```

### Response Example

```
{
  "code": 200,
  "message": "Success",
  "data": [
    {
      "contract_code": "BTC-USDT",
      "margin_mode": "cross",
      "tier": 1,
      "max_lever": "200",
      "maintenance_margin_rate": "0.0028",
      "max_volume": "400000",
      "min_volume": "0",
      "volume_unit": "usdt"
    },
    {
      "contract_code": "BTC-USDT",
      "margin_mode": "cross",
      "tier": 2,
      "max_lever": "175",
      "maintenance_margin_rate": "0.003",
      "max_volume": "450000",
      "min_volume": "400000",
      "volume_unit": "usdt"
    },
    {
      "contract_code": "BTC-USDT",
      "margin_mode": "cross",
      "tier": 3,
      "max_lever": "150",
      "maintenance_margin_rate": "0.0035",
      "max_volume": "500000",
      "min_volume": "450000",
      "volume_unit": "usdt"
    },
    {
      "contract_code": "BTC-USDT",
      "margin_mode": "cross",
      "tier": 4,
      "max_lever": "125",
      "maintenance_margin_rate": "0.004",
      "max_volume": "600000",
      "min_volume": "500000",
      "volume_unit": "usdt"
    },
    {
      "contract_code": "BTC-USDT",
      "margin_mode": "cross",
      "tier": 5,
      "max_lever": "100",
      "maintenance_margin_rate": "0.0055",
      "max_volume": "3600000",
      "min_volume": "600000",
      "volume_unit": "usdt"
    },
    {
      "contract_code": "BTC-USDT",
      "margin_mode": "cross",
      "tier": 6,
      "max_lever": "75",
      "maintenance_margin_rate": "0.0067",
      "max_volume": "8000000",
      "min_volume": "3600000",
      "volume_unit": "usdt"
    },
    {
      "contract_code": "BTC-USDT",
      "margin_mode": "cross",
      "tier": 7,
      "max_lever": "50",
      "maintenance_margin_rate": "0.008",
      "max_volume": "10000000",
      "min_volume": "8000000",
      "volume_unit": "usdt"
    },
    {
      "contract_code": "BTC-USDT",
      "margin_mode": "cross",
      "tier": 8,
      "max_lever": "30",
      "maintenance_margin_rate": "0.0117",
      "max_volume": "15000000",
      "min_volume": "10000000",
      "volume_unit": "usdt"
    },
    {
      "contract_code": "BTC-USDT",
      "margin_mode": "cross",
      "tier": 9,
      "max_lever": "20",
      "maintenance_margin_rate": "0.0125",
      "max_volume": "20000000",
      "min_volume": "15000000",
      "volume_unit": "usdt"
    },
    {
      "contract_code": "BTC-USDT",
      "margin_mode": "cross",
      "tier": 10,
      "max_lever": "10",
      "maintenance_margin_rate": "0.0175",
      "max_volume": "30000000",
      "min_volume": "20000000",
      "volume_unit": "usdt"
    },
    {
      "contract_code": "BTC-USDT",
      "margin_mode": "cross",
      "tier": 11,
      "max_lever": "5",
      "maintenance_margin_rate": "0.025",
      "max_volume": "60000000",
      "min_volume": "30000000",
      "volume_unit": "usdt"
    }
  ],
  "ts": 1766391034585
}
```
